<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for banner in test package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  banner module in test package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Banner',
    'names'         => 'Banners',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Banners',
        'sub'   => 'Banners',
        'list'  => 'List of banners',
        'edit'  => 'Edit banner',
        'create'    => 'Create new banner'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Active', 'Inactive'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Please enter banner dimension',
        'image'                      => 'Please choose banner image',
        'status'                     => 'Please choose status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Banner Dimension',
        'image'                      => 'Banner',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Banner Dimension', 'data-column' => 1, 'checked'],
        'image'                      => ['name' => 'Banner', 'data-column' => 2, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Banners',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
