<?php

namespace Litecms\Test\Repositories\Eloquent;

use Litecms\Test\Interfaces\BannerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BannerRepository extends BaseRepository implements BannerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.test.banner.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.test.banner.model.model');
    }
}
